{
"selectdate": "Scegliere una data disponibile:",
"date": "Data",
"requestadate": "Richiedi una data",
"time": "Tempo",
"change": "(Cambiamento)",
"pleaseselecttime": "Si prega di selezionare un tempo:",
"selecttime": "Selezionare Ora",
"guests": "ospiti",
"priceperguest": "Prezzo per persona: $",
"menuselection": "Selezionare il Menu",
"setupevent": "Imposta il tuo evento",
"specialrequest": "Richieste Speciali"
}